=== debian/changelog ===
ros-kinetic-moveit-ros-warehouse (0.9.18-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.17-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.16-1xenial) xenial; urgency=high

  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * Contributors: Ludovic Delval

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.15-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.14-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.13-1xenial) xenial; urgency=high

  * [fix] Text refrences to MoveIt! (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * [enhancement] warehouse: added params for timeout + #retries (#1008 <https://github.com/ros-planning/moveit/issues/1008>)
  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * Contributors: Mohmmad Ayman, Robert Haschke, dg-shadow, mike lautman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.12-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.11-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.10-1xenial) xenial; urgency=high

  * [package.xml] Add a release-maintainer. Cleanup #649 <https://github.com/ros-planning/moveit/pull/649>

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.9-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.8-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.7-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.6-1xenial) xenial; urgency=high

  * [fix] warehouse services (#474 <https://github.com/ros-planning/moveit/issues/474>)
  * Contributors: Beatriz Leon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.5-1xenial) xenial; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.4-1xenial) xenial; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.9.3-1xenial) xenial; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.6-1xenial) xenial; urgency=high

  * Removed trailing whitespace from entire repository
  * comments addressed
  * changed to global node handle so warehouse connection params work correctly
  * camelCase
  * removed extraneous includes
  * added delete and rename
  * now takes port + host from param server
  * removed defunct code
  * checks db connection is good
  * services advertised
  * Contributors: Dave Coleman, dg

 -- Ioan Sucan <isucan@google.com>  Tue, 07 Jun 2016 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.5-1xenial) xenial; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Ioan Sucan <isucan@google.com>  Fri, 23 Jan 2015 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.4-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Fri, 19 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.3-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Tue, 02 Dec 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.6.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 26 Oct 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.19-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sun, 22 Jun 2014 22:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.18-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.17-1xenial) xenial; urgency=high

  * update maintainer e-mail
  * Contributors: Ioan Sucan

 -- Ioan Sucan <isucan@google.com>  Fri, 21 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.16-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Wed, 26 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.14-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.13-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@google.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-kinetic-moveit-ros-warehouse (0.5.12-1xenial) xenial; urgency=high



